## rust-toml2json 1.3.1

=== debian/changelog ===
rust-toml2json (1.3.1-1) unstable; urgency=medium

  * Package toml2json 1.3.1 from crates.io using debcargo 2.6.1
  * Initial release (Closes: #1061323)

 -- Facundo Gaich <facugaich@gmail.com>  Tue, 01 Oct 2024 20:37:47 +0200
