=== debian/control ===
Source: rust-toml2json
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev,
 librust-clap-4+default-dev (>= 4.3-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-toml-0.8+default-dev | librust-toml-0.7+default-dev,
 help2man
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Facundo Gaich <facugaich@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/toml2json]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/toml2json
Homepage: https://github.com/woodruffw/toml2json
X-Cargo-Crate: toml2json
Rules-Requires-Root: no

Package: rust-toml2json
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Very small CLI for converting TOML to JSON
 Simple utility that ingests TOML from stdin or a file and outputs
  the equivalent JSON to stdout, with optional pretty printing.
 .
  Please note: the executable and the associated manpage were renamed
  from ‘toml2json’ to ‘toml2json-rust’ because of a file name clash.
