## rust-toml2json 1.3.2

=== debian/changelog ===
rust-toml2json (1.3.2-1) unstable; urgency=medium

  * Package toml2json 1.3.2 from crates.io using debcargo 2.7.11
  * Relax toml dependency

 -- Facundo Gaich <facugaich@gmail.com>  Mon, 27 Oct 2025 23:16:19 +0100
