=== debian/control ===
--- 
+++ 
@@ -2,30 +2,29 @@
 Section: utils
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
- cargo:native,
+ dh-sequence-cargo,
+ help2man
+Build-Depends-Arch: cargo:native,
  rustc:native,
  libstd-rust-dev,
  librust-anyhow-1+default-dev,
- librust-clap-4+default-dev (>= 4.3-~~),
+ librust-clap-4+default-dev (>= 4.5-~~),
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-serde-json-1+default-dev,
- librust-toml-0.8+default-dev | librust-toml-0.7+default-dev,
- help2man
+ librust-toml+default-dev (<< 0.10-~~),
+ librust-toml+default-dev (>= 0.8-~~)
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Facundo Gaich <facugaich@gmail.com>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/toml2json]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/toml2json
 Homepage: https://github.com/woodruffw/toml2json
 X-Cargo-Crate: toml2json
-Rules-Requires-Root: no
 
 Package: rust-toml2json
 Architecture: any
-Multi-Arch: allowed
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
