=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/toml2json
Matching-Pattern:  .*/crates/toml2json/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/toml2json-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
